/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom scrollbars styles */
.scrollable-area-wrapper {
	position: relative;
	overflow:hidden;
	width: 100%;
	max-height:451px;
}
.scrollable-area-wrapper .hscrollbar,
.scrollable-area-wrapper .vscrollbar {
	position: absolute;
	background: #3b7ca3;
	top: 1px;
	right: 1px;
	width: 10px;
}
.scrollable-area-wrapper .hscroll-left,
.scrollable-area-wrapper .vscroll-up,
.scrollable-area-wrapper .hscroll-right{
	background:url(../images/bg-scrollbar-top.png) no-repeat;
	width: 10px;
	height: 18px;
	float: left;
	display:none;
}
.scrollable-area-wrapper .vscroll-down{
	background:url(../images/bg-scrollbar-bottom.png) no-repeat;
	width:10px;
	height:18px;
	float:left;
	display:none;
}
.scrollable-area-wrapper .hscroll-line,
.scrollable-area-wrapper .vscroll-line {
	width: 10px;
	float: left;
}
.scrollable-area-wrapper .hscroll-slider,
.scrollable-area-wrapper .vscroll-slider {
	background: url(../images/bg-scollbar.png) repeat-y;
	width: 10px;
	height: 20px;
}
.scrollable-area-wrapper .hscrollbar {
	position: static;
	height: 20px;
	top: auto;
}
.scrollable-area-wrapper .hscroll-line {
	height: 20px;
	width: auto;
}
.scroll-bar-bottom{
	background:url(../images/bg-scrollbar-bottom.png) no-repeat;
	width:10px;
	height:12px;
	position:absolute;
	bottom:0;
}
.scroll-bar-top{
	background:url(../images/bg-scrollbar-top.png) no-repeat;
	width: 10px;
	height: 13px;
	position:absolute;
	top:0;
}